Subject: Re: [PATCH 2/4] atlx: add atl2.h

From: Chris Snook <[email-masked]>
Date: Tue, 09 Sep 2008 22:12:31 -0400

Jay Cliburn wrote:
> On Tue, 9 Sep 2008 02:19:45 -0400
> Chris Snook <[email-masked]> wrote:
> 
>> From: Chris Snook <[email-masked]>
>>
>> Header file for atl2 support.
>>
>> Signed-off-by: Chris Snook <[email-masked]>
> 
> Checkpatch.pl reports some coding style and whitespace issues.  
> 
> total: 83 errors, 46 warnings, 482 lines checked

Wow, that's actually better than I was expecting.  I'm posting it as-is because 
it's ridiculous for people to wait yet another release for this to hit mainline, 
just for cosmetic reasons.  People are using this driver all over the place, and 
nobody is working on fixing the initialization bugs and implementing ethtool 
ioctls while it's sitting in my kscope window waiting for me to clean up the 
rest of the whitespace.

I recommend we merge it anyway, though I admit it needs cleanup.

-- Chris